@font-face {font-family: 'webfont';
  src: url('//at.alicdn.com/t/hagxuxvgkx4j9k9.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/hagxuxvgkx4j9k9.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/hagxuxvgkx4j9k9.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/hagxuxvgkx4j9k9.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/hagxuxvgkx4j9k9.svg#思源黑体-普通') format('svg'); /* iOS 4.1- */
}

body {
  background: url('../images/bg.jpg') repeat;
  background-size: 30%;
  font-size: 15px;
  font-family: 'webfont';
}

h2.featured {
  text-align: center;
  color: #063362;
  font-size: 2.5em;
  margin: 0 0 30px 0;
  font-weight: bold;
}

h2.highlighted {
  background: url(../images/title_bg.png) center no-repeat;
}

#outer-container {
  background: url(../images/pattern1.png) center repeat-x;
  height: 120px;
}

#logo {
  border-radius: 50%;
  border: 10px solid #fff;
  float: left;
  width: 150px;
}

#bookmark {
  display: block;
  float: right;
}

/* Section 1 */
#section-1 {
  margin: 80px 0 60px 0;
}

#section-1 h1 {
  font-size: 3em;
  margin: 0;
}

#section-1 #company_name {
  color: #063362;
  margin-top: 20px;
  text-align: right;
}

#section-1 #company_name .text{
  font-size: 4em;
  font-weight: bold;
}

#section-1 #company_name h1 {
  color: #063362;
}

/* Section 2 */
#section-2 {
  margin: 0 0 60px 0;
}

#section-2 p.text {
  font-size: 1.3em;
  margin: 0 0 20px;
}

/* Section 3 */
#section-3 {
  margin: 0 0 60px 0;
  text-align: center;
}

#section-3 .text {
  color: #063362;
  margin: 20px 0;
  font-size: 2.5em;
  font-weight: bold;
}

#section-3 #redbox {
  margin: 50px 0 0;
  height: 500px;
  background: url(../images/bg2.png) no-repeat center top;
}

#section-3 #redbox h3 {
  font-size: 2.5em;
  font-weight: normal;
  margin: 0 0 18px 0;
}

#section-3 #redbox .title {
  margin: 120px 322px 22px 322px;
  width: 466px;
  float: left;
}

#section-3 #redbox .title img {
  margin: 0 20px 0 0;
  width: 70px;
}

#section-3 #redbox p {
  margin: 0 25%;
  text-align: left;
  font-size: 1.3em;
}

#section-3 #featured {
  margin: 30px 65px 80px 65px;
}

#section-3 #featured img {
  display: block;
  float: left;
  border-radius: 50%;
}

/* Section 4 */
#section-4 {
  margin: 0 0 60px 0;
  text-align: center;
}

#section-4 #contact {
  position: relative;
  width: 100%;
}

#section-4 #wechat h3,
#section-4 #weibo h3{
  color: #063362;
  font-size: 2.5em;
  font-weight: bold;
}

#section-4 #wechat {
  width: 100%;
  margin: 0 0 30px 0;
}

#section-4 #wechat .left {
  text-align: right;
}

#section-4 #wechat .left .text{
  color: #ff0000;
  font-size: 1.5em;
  font-weight: bold;
}

#section-4 #wechat .right {
  text-align: left;
}

#section-4 #weibo {
  width: 100%;
}

#section-4 #weibo .left {
  text-align: right;
}

#section-4 #weibo .right {
  text-align: left;
}

#section-4 #others {
  position: absolute;
  left: 97px;
  bottom: 0;
  color: #063362;
  text-align: left;
  font-size: 1.8em;
  font-weight: bold;
}

#section-4 #others a{
  text-decoration: none;
  color: #063362;
}

#footer {
  background: #063362;
  text-align: center;
  padding: 10px 0;
  font-size: .9em;
  color: #fefefe;
}

#top_bar {
  position: fixed;
  z-index: 999;
  left: 0;
  width: 100%;
  background: #fff;
  color: #063362;
  text-align: center;
  border-bottom: 2px solid #063362;
}

#jumpto {
  position: fixed;
  z-index: 999;
  top: 52px;
  left: 0;
  width: 100%;
  color: #063362;
  text-align: center;
  background: rgba(255, 255, 255, 0.6);
}

#jumpto a {

}

#jumpto a img {
  width: 80px;
}

#top_bar .logo {
  width: 40px;
  height: 40px;
  margin: 5px 0;
}

#mobile_header {
  position: fixed;
}

@media (max-width: 767px) {
  #section-1 h1 {
    font-size: 1.2em;
    text-align: center;
  }

  #section-1 #company_name .text {
    font-size: 2em;
    text-align: center;
  }

  #bookmark {
    display: block;
    float: left;
    margin-top: 20px;
  }

  h2.featured {
    font-size: 2em;
    margin: 0 0 20px 0;
  }

  #section-2 {
    margin-top: 170px;
  }

  #section-2 p.text {
    font-size: 1.3em;
  }

  #section-3 .text {
    font-size: 1.5em;
  }

  #product1-img, #product2-img {
    width: 100%;
  }

  #section-3 #redbox {
    margin: 0;
    height: auto;
    background: none;
    font-size: 1em;
  }

  #section-3 #redbox p {
    margin: 0;
    text-align: left;
    font-size: 1.3em;
  }

  #section-3 #redbox .title {
    margin: 54px 0 22px 0;
    width: 100%;
    float: left;
  }

  #section-3 #featured {
    margin: 30px 20px 40px 20px;
  }

  #section-3 #featured img {
    margin-bottom: 30px;
  }

  #section-4 #wechat .left,
  #section-4 #weibo .left {
    text-align: center;
  }

  #section-4 #wechat .left .text,
  #section-4 #weibo .left .text {
    margin-bottom: 10px;
    float: left;
    width: 100%;
  }

  #section-4 #wechat img,
  #section-4 #weibo img {
    width: 100%;
  }

  #section-4 #others {
    position: relative;
    left: 0;
    bottom: 0;
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
    margin: 30px 0 0;
    float: left;
    width: 100%;
  }

  #section-3 #redbox {
    text-align: center;
  }

  #section-3 #redbox .title img {
    margin: 0;
    float: none !important;
  }

  #section-3 #redbox h3 {
    font-size: 1.6em;
    font-weight: bold;
    margin: 10px 0 0 0;
    text-align: center;
    width: 100%;
  }

  #section-4 #wechat h3, #section-4 #weibo h3 {
    font-size: 1.5em;
  }
}

@media (min-width: 768px)  and (max-width: 991px) {
  #section-1 h1 {
    font-size: 1.8em;
  }

  #section-1 #company_name .text {
    font-size: 3em;
  }

  #bookmark {
    margin-top: 20px;
  }

  #section-2 p.text {
    font-size: 1.3em;
    margin-bottom: 20px;
  }

  #section-3 .text {
    font-size: 1.7em;
  }

  #section-3 #redbox .title img {
    margin: 0 10px 0 0;
    width: 50px;
  }

  #section-3 #redbox h3 {
    font-size: 1.9em;
  }

  #section-3 #redbox .title {
    margin: 88px 189px 22px 189px;
    width: 323px;
    float: left;
  }

  #section-3 #redbox p {
    margin: 0 15%;
    font-size: 1.4em;
  }

  h2.featured {
    font-size: 2em;
    margin-bottom: 30px;
  }

  #section-3 #featured {
    margin: 40px 0 80px 0;
  }

  #product2-img {
    width: 100%;
    height: auto;
  }

  #section-4 #wechat h3, #section-4 #weibo h3 {
    font-size: 1.5em;
  }

  #section-4 #wechat img, #section-4 #weibo img {
    width: 200px;
    height: 200px;
  }

  #section-4 #others {
    left: 7px;
    font-size: 1.3em;
  }
}

@media (min-width: 992px)  and (max-width: 1199px) {
  h2.featured {
    font-size: 2.5em;
    margin-bottom: 40px;
  }

  #section-1 #company_name {
    margin-top: 10px;
  }

  #section-1 h1 {
    font-size: 2.5em;
  }

  #section-1 #company_name .text {
    font-size: 3.6em;
  }

  #section-2 p.text {
    font-size: 1.3em;
    margin: 0 0 20px;
  }

  #section-3 #redbox h3 {
    font-size: 2.2em;
  }

  #section-3 #redbox .title img {
    margin: 0 15px 0 0;
    width: 60px;
  }

  #section-3 #redbox .title {
    margin: 52px 262px 22px 263px;
    width: 385px;
    float: left;
  }

  #section-3 #redbox p {
    font-size: 1.3em;
  }

  #section-4 #wechat h3, #section-4 #weibo h3 {
    font-size: 2em;
  }

  #section-4 #wechat img, #section-4 #weibo img {
    width: 240px;
    height: 240px;
  }

  #section-4 #others {
    left: 95px;
    font-size: 1.4em;
  }
}

@media (min-width: 1200){

}
